body{
  background-image: url('/src/assets/img/fondo_cielo_negro_estrellas.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.bg-dark {
  background-color: black!important;
}
.bg-gray {
  background-color: #282727;
}
.bg-gray-dark{
  background-color: #151515;
}
.star-border-nav{
  border-top: 1px solid #343434;
  background-color: black;
}
.navbar{
  padding: none;
}
.navbar-dark .navbar-nav .nav-link{
  border-left: 1px solid #343434;
  border-right: 1px solid #343434;
  width: 150px;
  text-align: center;
}
.btn-outline-success{
  border-color:#fda310;
  color: #fda310;
}
.btn-outline-success:hover {
  color: #fff;
  background-color:#fda310;
  border-color:#fda310;
}
.btn-outline-success:focus, .btn-outline-success.focus {
  box-shadow: 0 0 0 0.2rem rgba(253, 163, 16, 0.5);
}

.btn-outline-success.disabled, .btn-outline-success:disabled {
  color: #fda310;
  background-color: transparent;
}

.btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active,
.show > .btn-outline-success.dropdown-toggle {
  color: #fff;
  background-color: #fda310;
  border-color: #fda310;
}

.btn-outline-success:not(:disabled):not(.disabled):active:focus, .btn-outline-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-success.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
}
.active{
  border-bottom: 1px #fda310 solid;
  border-bottom-width: thin thick;
  font-weight: bold;
}
footer{
  background-color: black;
  color: white;
  min-height: 150px;
  margin-top: 30px;
}
.page-link {
	background-color: #151515;
	color:#fda310;
}


